CE SERVICE PEUT CONTENIR DES TRADUCTIONS GÉNÉRÉES PAR GOOGLE. GOOGLE DÉCLINE TOUTE GARANTIE, EXPLICITE OU IMPLICITE, Y COMPRIS LES GARANTIES D'EXACTITUDE, DE FIABILITÉ, AINSI QUE TOUTE GARANTIE IMPLICITE DE COMMERCIALISATION ET D'ADAPTATION À DES FINS PARTICULIÈRES ET À L'ABSENCE DE CONTREFAÇONS.

Le site internet de Kaspersky Lab a été traduit pour votre commodité en utilisant un logiciel de traduction générée par Google. Des efforts raisonnables ont été faits pour fournir une traduction exacte. Cependant, aucune traduction automatique n'est parfaite et l'objectif n'est pas de remplacer le travail des traducteurs. Le site internet de Kaspersky Lab fournit ces traductions comme un service pour ses utilisateurs, et elles ont été publiées "telles quelles". Aucune garantie, explicite ou implicite, n'est faite au sujet de l'exactitude, de fiabilité ou de conformité de ces traductions faites de l'anglais vers une autre langue. Certains contenus (images, vidéos, Flash, etc.) peuvent ne pas être traduits correctement à cause des limites du logiciel de traduction.

KLA10794
Vulnérabilités multiples dans Oracle MySQL
Mis à jour: 07/05/2018
Date de la détection
?
04/19/2016
Sévérité
?
Critique
Description

Des vulnérabilités non spécifiées ont été trouvées dans Oracle MySQL Server. En exploitant ces vulnérabilités, les utilisateurs malveillants peuvent provoquer un déni de service et une perte d'intégrité ou obtenir des informations sensibles. Ces vulnérabilités peuvent être exploitées à distance via des vecteurs liés à Packaging, Authentification enfichable, Sécurité: Chiffrement, DML, Gestion des connexions, DDL, FTS, InnoDB, JSON, Optimiseur, PS, Partition, Réplication, Sécurité: Privilèges, MyISAM, Fédéré, Options , Schéma de performance et verrouillage.

Produits concernés

Versions de MySQL Server 5.6 antérieures à 5.6.30
Versions de MySQL Server 5.7 antérieures à 5.7.12

Solution

Mettre à jour à la dernière version
Téléchargements MySQL

Fiches de renseignement originales

Oracle bulletin

Impacts
?
OSI 
[?]

DoS 
[?]

LoI 
[?]
Produits liés
Oracle MySQL
CVE-IDS
?

CVE-2016-0668
CVE-2016-0667
CVE-2016-0666
CVE-2016-0665
CVE-2016-0663
CVE-2016-0662
CVE-2016-0661
CVE-2016-0659
CVE-2016-0658
CVE-2016-0657
CVE-2016-0656
CVE-2016-0655
CVE-2016-0654
CVE-2016-0653
CVE-2016-0652
CVE-2016-0651
CVE-2016-0650
CVE-2016-0649
CVE-2016-0648
CVE-2016-0647
CVE-2016-0646
CVE-2016-0644
CVE-2016-0643
CVE-2016-0642
CVE-2016-0641
CVE-2016-0640
CVE-2016-0639
CVE-2016-0705
CVE-2016-2047
CVE-2015-3194


Lien vers l'original